/* Color Tokens */
.color-tokens {
	color: #003C55; /* $primary */
	background-color: #1E71C1; /* $secondary */
	border-left-color: #2089BB; /* $tertiary */
	border-right-color: #DFDFDF; /* $light */
	border-bottom-color: #070E26; /* $dark */
}
/* End Color Tokens */

/* Text Highlight V1 */
.text-highlight-1 {
	color: #070E26;
	font-weight: 600;
	border-left: solid .5em #F9C43E;
	padding: 0 0 0 5%;
	font-size: 1.1em;
	margin: 1.75em 0;
}

.text-highlight-1 a {
	color: #2089BB; /* $tertiary */
}

.text-highlight-1 a:hover {
	color: #1E71C1; /* $secondary */
}

.half.right .text-highlight-1 {
	border-left: none;
	border-right: solid .5em #F9C43E;
	padding: 0 5% 0 0;
}
/* End Text Highlight V1 */

/* Text Highlight V2 */
.text-highlight-2 {
	background-color: #53565E;
	text-align: left;
	color: #FFFFFF !important;
	padding: 2em 3em;
	font-weight: 500;
}

p.text-highlight-2 {
	line-height: normal;
}

.text-highlight-2:after {
	display: block;
	clear: both;
	content: ' ';
}

.text-highlight-2 a {
	font-weight: 600;
	color: #F9C43E;
}

.text-highlight-2 a:hover {
	color: #FFFFFF;
}

@media (max-width:600px) {
	.text-highlight-2:before {
	}
}
/* End Text Highlight V2 */

/* Text Highlight V3 */
.text-highlight-3 {
	text-align: center;
	font-size: 1.1em;
	line-height: 2em;
	padding: .75em;
	border-bottom: 2px solid #1474BD;
	font-weight: 500;
}

.text-highlight-3 strong {
	font-size: 1.38em;
	display: block;
}
/* End Text Highlight V3 */

/* Call Out V1 */
.call-out-v1 {
	padding: 1em;
	color: #F9C43E !important;
	font-size: 1.575em;
	text-align: center;
	font-weight: 300;
}

.call-out-v1 a {
	color: #F9C43E;
	font-weight: 600;
}

.call-out-v1 a:hover {
	color: #FFFFFF;
}
/* End Call Out V1 */

/* Call Out V2 */
.call-out-v2 {
	padding: 1em;
	color: #070E26 !important;
	font-size: 1.25em;
	margin: 0;
}

.call-out-v2 a {
	color: #003C55; /* $primary */
}

.call-out-v2 a:hover {
	color: #FFFFFF;
}

.call-out-v2 em {
	color: #A3A3A3; /* darken($light,27%) */
	display: block;
	font-weight: 400;
}
/* End Call Out V2 */

/* Bullet List V1 */
.bullet-list-1 {
	background-color: #DFDFDF;
	padding: 2em 4em;
}

.bullet-list-1 h2, .bullet-list-1 h3 {
	font-size: 2em;
}

ul.bullet-list-1 {
	padding: 1em;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	color: #070e26;
	font-weight: 500;
}

ul.bullet-list-1 li {
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	-webkit-flex: 0 0 50%;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	padding: .75em 0 .75em 3em;
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

ul.bullet-list-1 li:before {
	content: '\e7bd';
	font-family: 'icomoon-ult';
	color: #FFFFFF;
	background-color: #026EBA;
	font-size: 1em;
	padding: .2em .4em;
	border-radius: 50%;
	position: absolute;
	top: .65em;
	left: 0;
}

ul.bullet-list-1 li p {
	margin: 0;
}

ul.bullet-list-1 li a {
}
/* End Bullet List V1 */

/* Bullet List V2 */
ul.bullet-list-2 {
	margin: 0;
	padding: 0;
	list-style: none;
}

.bullet-list-2 li {
	background-color: #FFFFFF;
	list-style: none;
	color: #070E26;
	padding: .75em .75em .75em 2.85em;
	position: relative;
	margin: 0em 0;
	font-weight: 600;
	font-size: 1.1111em;
}

.bullet-list-2 li:before {
	content: '\e7bd';
	font-family: 'icomoon-ult';
	color: #FFFFFF;
	background-color: #026EBA;
	font-size: 0.8em;
	padding: .6em .6em;
	border-radius: 50%;
	position: absolute;
	top: 0.75em;
	left: 0;
	line-height: 1;
}

.bullet-list-2 li a {
	color: #003C55; /* $primary */
}

.bullet-list-2 li a:hover {
	color: #FFFFFF;
}
/* End Bullet List V2 */

/* Bullet List V3 */
ul.bullet-list-3 {
	background-color: #DCDCDC;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-around;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	list-style: none;
	padding: 0;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}

ul.bullet-list-3 li {
	-webkit-flex: 0 1 40%;
	-ms-flex: 0 1 40%;
	flex: 0 1 40%;
	max-width: 40%;
	font-size: 1.25em;
	padding: 1em 0 1em 2.5em;
	position: relative;
	line-height: 1.6em;
}

ul.bullet-list-3 li:before {
	content: '\e7bd';
	font-family: 'icomoon-ult';
	color: #FFFFFF;
	background-color: #026EBA;
	font-size: 1em;
	padding: .1em .4em;
	border-radius: 50%;
	position: absolute;
	top: 25%;
	left: 0;
}

ul.bullet-list-3 li:first-child {
	-webkit-flex: 1 1 100%;
	-ms-flex: 1 1 100%;
	flex: 1 1 100%;
	max-width: 100%;
	text-align: center;
	background-color: #0D1529;
	font-size: 1.5625em;
	padding: .5em 2%;
	color: #FFFFFF;
	margin: 0;
	line-height: 1;
}

ul.bullet-list-3 li:first-child:before {
	content: none;
}

ul.bullet-list-3 li:last-child:nth-child(even) {
	-webkit-flex: 0 1 90%;
	-ms-flex: 0 1 90%;
	flex: 0 1 90%;
	max-width: 90%;
}
/* End Bullet List V3 */

/* Bullet List V4 */
.bullet-list-4 {
	background-color: #DFDFDF;
	padding: 2em 4em;
}

.bullet-list-4 h2, .bullet-list-4 h3 {
	font-size: 2em;
}

ul.bullet-list-4 {
	padding: 1em;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-align-items: flex-start;
	-ms-flex-align: start;
	align-items: flex-start;
	color: #070e26;
	font-weight: 500;
}

ul.bullet-list-4 li {
	-webkit-order: 1;
	-ms-flex-order: 1;
	order: 1;
	-webkit-flex: 0 0 50%;
	-ms-flex: 0 0 50%;
	flex: 0 0 50%;
	padding: .75em 0 .75em 2em;
	position: relative;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

ul.bullet-list-4 li:before {
	content: '\e188';
	font-family: 'icomoon-ult';
	color: #1E71C1; /* $secondary */
	font-size: 1.25em;
	position: absolute;
	top: .5em;
	left: 0;
}

ul.bullet-list-4 li p {
	margin: 0;
}

ul.bullet-list-4 li a {
}
/* End Bullet List V4 */

/* Bullet List FANCY */
ul.bullet-list-fancy {
	position: relative;
	list-style: none;
	padding: 0;
}

ul.bullet-list-fancy li {
	position: relative;
	padding: 0.25em 0 0.25em 3em;
	font-family: 'Montserrat', sans-serif;
	color: #070E26; /* $dark */
}

ul.bullet-list-fancy li + li {
	margin-top: 1em;
}

ul.bullet-list-fancy li:before {
	content: '\e7c2';
	position: absolute;
	width: 1.25em;
	height: 1.25em;
	border-radius: 50%;
	border: solid 3px #1E71C1; /* $secondary */
	top: 0;
	left: 0;
	font-family: 'icomoon-ult';
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	padding-bottom: 0.25em;
	line-height: 1;
	padding-left: 0.25em;
	color: #1E71C1; /* $secondary */
	font-size: 1.5em;
	text-shadow: 3px 3px 0 #FFFFFF;
}

_ul.bullet-list-fancy li:after {
	content: '';
	position: absolute;
	width: 1em;
	height: 2em;
}
/* End Bullet List FANCY */

/* Bullet List FANCY V2 */
ul.bullet-list-fancy-2 li {
	position: relative;
	margin-bottom: 1.5em;
	list-style: none;
	padding-left: 3.3em;
}

ul.bullet-list-fancy-2 li:last-child {
	margin-bottom: .5em;
}

ul.bullet-list-fancy-2 li:before {
	content: '';
	background-image: url(/images/landing-images/right-arrow.png);
	background-position: center;
	height: 100%;
	width: 3em;
	background-size: contain;
	background-repeat: no-repeat;
	color: #1E71C1; /* $secondary */
	position: absolute;
	left: 0;
	top: .2em;
	max-width: 2em;
	max-height: 2em;
}

ul.bullet-list-fancy-2 li h5, ul.bullet-list-fancy-2 li p {
	margin: 0;
	font-size: 1em;
}
/* End Bullet List FANCY V2 */

/* Bullet List FANCY V3 */
ul.bullet-list-fancy-3 {
	position: relative;
	list-style: none;
	padding: 0;
}

ul.bullet-list-fancy-3 li {
	position: relative;
	padding: 0.25em 0 0.25em 2.5em;
	font-family: 'Montserrat', sans-serif;
	color: #070E26; /* $dark */
}

ul.bullet-list-fancy-3 li + li {
	margin-top: 1em;
}

ul.bullet-list-fancy-3 li:before {
	content: '\e188';
	position: absolute;
	width: 1.125em;
	height: 1.125em;
	border-radius: 50%;
	top: 0;
	left: 0;
	font-family: 'icomoon-ult';
	-webkit-align-items: flex-end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	line-height: 1;
	color: #1E71C1; /* $secondary */
	font-size: 1.5em;
}

_ul.bullet-list-fancy-3 li:after {
	content: '';
	position: absolute;
	width: 1em;
	height: 2em;
}
/* End Bullet List FANCY V3 */

/* Bullet List Fancy V4 */
ul.fancy-list-4 {
	padding: 2em 3em;
	background-color: #FFFFFF;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	clear: both;
}

ul.fancy-list-4 h3 {
	color: #2089BB; /* $tertiary */
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 1.5em;
	margin-bottom: 1em;
	width: 100%;
}

ul.fancy-list-4 li {
	border: solid 1px #53565E;
	width: 32%;
	margin: 0.5em 1% 0.5em 0;
	transition: background-color .5s ease 0s;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	text-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
}

ul.fancy-list-4 li a {
	font-family: 'Montserrat', sans-serif;
	color: #1d2731;
	font-size: 1.0555em;
	display: block;
	transition: color .5s ease 0s;
	padding: .75em 1.5em;
}

ul.fancy-list-4 li:hover {
	color: #2089BB; /* $tertiary */
	border-color: #2089BB;
}

ul.fancy-list-4 li:hover a {
	color: #2089BB; /* $tertiary */
}
/* End Bullet List Fancy V4 */

/* Responsive */
@media screen and (max-width: 1200px) {
	ul.fancy-list-4 li {
		margin: .5em 0;
		width: 48%;
	}
}

@media screen and (max-width: 900px) {
	ul.fancy-list-4 li {
		margin: .5em 0;
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	ul.bullet-list-1 li, ul.bullet-list-4 li {
		-webkit-flex: 0 0 100%;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
	}
}

@media screen and (max-width: 550px) {
	ul.bullet-list-fancy-2 li {
		padding-left: 2.6em;
	}

	ul.bullet-list-fancy-2 li:before {
		width: 1.5em;
	}

	.text-highlight-3 {
		text-align: left;
		padding: .75em 0;
	}

	.call-out-v2 {
		padding: 0;
	}
}
/* End Responsive */
